program ZPreview;

uses
  Vcl.Forms,
  F_Main in 'F_Main.pas' {frmMain},
  F_Sentinel in 'F_Sentinel.pas' {frmInfoSentinel},
  F_Info in 'F_Info.pas' {frmInfo},
  M_Main in 'M_Main.pas' {modMain: TDataModule};

{$R *.res}

begin
  ReportMemoryLeaksOnShutdown := True;
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.Title := 'ZPreview';
  Application.CreateForm(TmodMain, modMain);
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmInfoSentinel, frmInfoSentinel);
  Application.CreateForm(TfrmInfo, frmInfo);
  Application.Run;
end.
